var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/extract-audio/extract/route.js")
R.c("server/chunks/[root-of-the-server]__0oqq-f_._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0fqycz1._.js")
R.c("server/chunks/_next-internal_server_app_api_tools_extract-audio_extract_route_actions_036h~tn.js")
R.m(60877)
module.exports=R.m(60877).exports
